@charset "utf-8";
/* CSS Document */
#nfolmenu {
	background-color: #545d24;
	position: relative;
	z-index: 40;
	text-align: center;
	}
#nfolmenu li{
	text-align: left;
	}
.row.mainmenu {
	width:1200px;}
nav.menu {
	background: #545d24;
	position: relative;
	min-height: 45px;
	height: 100%;
}
.menu > ul  {
	margin-bottom:0px;
	
}
.menu > ul > li {
	list-style: none;
	display: inline-block;
	color: #fff;
	line-height: 45px;
	
}
.menu > ul li a, .xs-menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px 15px;
	font-weight: bold;
	font-size: 16px;
}
.xs-menu li a {
	text-align: center;
}
.menu .categories-list ul li a {
	text-decoration: none;
	color: #d3ee59;
	display: block;
	padding: 5px 2px;
	font-weight: normal;
	font-size: 15px;
}
.menu > ul li a:hover {
	background: #626d2e;
	color: #fff;
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
}
#nfolmenu li:hover {
    background: #626d2e !important;
}
#nfolmenu li li:hover {
    background: #66712f !important;
	padding-left:5px;
}
#nfolmenu .active{
	background: #626d2e !important;
	
}
#nfolmenu .displaynone{
	display: none;
}
.xs-menu-cont{
display:none;
}
.xs-menu-cont > a {
    background: none repeat scroll 0 0 #545d24;
    border-radius: 3px;
    padding: 8px 6px;
	display: block;
	border-bottom:1px solid #7A9B18;
	    box-shadow: 0 1px 2px #6a6a6a;
		-webkit-box-shadow: 0 1px 2px #6a6a6a;
		-moz-box-shadow: 0 1px 2px #6a6a6a;
}
.xs-menu-cont > a:hover{
 cursor: pointer;
}
  
.xs-menu li {
color: #fff;
padding: 14px 30px;
border-bottom: 1px solid #ccc;
background: #87AF1A;

}
.xs-menu  a{
text-decoration:none;
}

.mega-menu, .mega-menu1, .mega-menu2, .mega-menu3, .mega-menu4, .mega-menu5, .mega-menu6 , .mega-menu7{
    background: none repeat scroll 0 0 #6a7532;
    left: 0;
    margin-top: 0px;
    position: absolute;
    width: 100%;
	padding: 30px 15px 15px 15px;
	display:none;
	transition-duration: 0.9s;
}
#menutoggle i {
    color: #fff;
    font-size: 33px;
    margin: 0;
    padding: 0;
}


/*--column--*/
.mm-1column:after, .mm-1column:before, .mm-2column:after, .mm-2column:before, .mm-3column:after, .mm-3column:before, .mm-4column:after, .mm-4column:before, .mm-5column:after, .mm-5column:before, .mm-6column:after, .mm-6column:before{
content:"";
display:table;
clear:both;


}
.mm-1column, .mm-2column, .mm-3column, .mm-4column, .mm-5column, .mm-6column {
 float: left;
 position: relative;
 }
 
 
.mm-6column {
    width: 50%;
}
.mm-3column {
        width: 25%;
}

.responsive-img {
    display: block;
    max-width: 100%;

}
.left-images{
margin-right:25px;
}
.left-images img{
	max-width:200px;
}
 .left-images, .left-categories-list {
   float: left;
}
.categories-list li {
    display: block;
    line-height: normal;
    margin: 0;
    padding: 5px 0;
}
.categories-list li :hover{
		background:inherit !important;
}
.left-images > p {
    background: none repeat scroll 0 0 #ff7f50;
    display: block;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 5px 14px;
}
.categories-list span {
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
	font-weight: bold;
}
.mm-view-more{
	background: none repeat scroll 0 0 #ff7f50;
    color: #fff;
    display: inline !important;
    line-height: normal;
    padding: 5px 8px !important;
	margin-top:10px;
}
.display-on{
display:block;
 transition-duration: 0.9s;
}

.drop-down > a:after, .drop-down1 > a:after, .drop-down2 > a:after, .drop-down3 > a:after, .drop-down4 > a:after, .drop-down5 > a:after, .drop-down6 > a:after, .drop-down7 > a:after{
content:"\f103";
color:#fff;
font-family: FontAwesome;
font-style: normal;
margin-left: 5px;
}
.mm-3column { border-right:dashed 1px #83962a;}
.categories-list ul { min-height:160px;}

.mainmenu [class*="column"]:last-child {
    border-right:none;
}

.drop-down button {
	overflow: visible;
	position: relative;
	border: 0;
	padding: 0;
	margin-right: 8%;
	cursor: pointer;
	height: 30px;
	width: 30%;
	color: #fff;
	text-transform: uppercase;
	background: #94b422;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	}
.drop-down button:hover {	
	background: #474f20;	
	}
.drop-down input {
    width: 60%;
    height: 30px;
    padding: 10px 5px;
    float: left;
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;

}
 /*MediaQuerys*/
 @media (max-width: 768px) {
.menu {
 display:none;
 }
 .xs-menu li a {

	 padding:0px;
}
 .xs-menu-cont{
 display:block ;
 }
 }


/*Animation--*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}



